Build #1 for autoexporter-1.1.3

[all reports]

Package autoexporter-1.1.3
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2017-12-20 15:01:03.894372068 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies Cabal-2.0.1.0, base-4.10.1.0, directory-1.3.0.2, filepath-1.4.1.2, base-4.10.1.0
Flags none

Build log

[view raw]

Resolving dependencies...
Warning: Note that reinstalls are always dangerous. Continuing anyway...
Notice: installing into a sandbox located at
/home/builder/hackage-server/.cabal-sandbox
Downloading autoexporter-1.1.3...
Configuring http-client-0.5.7.1...
Configuring autoexporter-1.1.3...
Building http-client-0.5.7.1...
Building autoexporter-1.1.3...
Failed to install http-client-0.5.7.1
Build log ( /home/builder/hackage-server/.cabal-sandbox/logs/ghc-8.2.2/http-client-0.5.7.1-AQBKmH1yHmwG8oj29Vw5a.log ):
cabal: Entering directory '/tmp/cabal-tmp-4287/http-client-0.5.7.1'
Configuring http-client-0.5.7.1...
Preprocessing library for http-client-0.5.7.1..
Building library for http-client-0.5.7.1..
[ 1 of 18] Compiling Network.HTTP.Client.Types ( Network/HTTP/Client/Types.hs, dist/dist-sandbox-9df84abc/build/Network/HTTP/Client/Types.o )

Network/HTTP/Client/Types.hs:41:1: error:
    Could not find module ‘Network.HTTP.Types’
    There are files missing in the ‘http-types-0.11’ package,
    try running 'ghc-pkg check'.
    Use -v to see a list of the files searched for.
   |
41 | import Network.HTTP.Types
   | ^^^^^^^^^^^^^^^^^^^^^^^^^

Network/HTTP/Client/Types.hs:60:1: error:
    Could not find module ‘Data.Streaming.Zlib’
    There are files missing in the ‘streaming-commons-0.1.18’ package,
    try running 'ghc-pkg check'.
    Use -v to see a list of the files searched for.
   |
60 | import Data.Streaming.Zlib (ZlibException)
   | ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
cabal: Leaving directory '/tmp/cabal-tmp-4287/http-client-0.5.7.1'
Installed autoexporter-1.1.3
Updating documentation index
/home/builder/hackage-server/build-cache/tmp-install/share/doc/x86_64-linux-ghc-8.2.2/index.html
cabal: Error: some packages failed to install:
http-client-0.5.7.1-AQBKmH1yHmwG8oj29Vw5a failed during the building phase.
The exception was:
ExitFailure 1